View Issue Details

IDProjectCategoryView StatusLast Update
0015497MediaMonkey 5Main Panelpublic2019-03-08 16:12
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015497: Progress bar on bottom of main screen needs tweaking
Description1) On the classical 'Material Design' the progress bar is purple so it is well visible, but on the dark version it is similar color as the window border and not well visible.

2) When MM5 window is maximized then the progress isn't visible at all, i.e. part of the window + border is hidden behind the taskbar!



Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=93913#p456005
TagsNo tags attached.
Fixed in build2165

Activities

Ludek

2019-02-22 11:47

developer   ~0052755

1) fixed in 2162

Assigned 2) to Petr

petr

2019-02-28 15:40

developer   ~0052826

Fixed

peke

2019-03-01 03:26

developer   ~0052844

Verified 2164

1) It is much more visible

2) Taskbar do not obscure Progress bar anymore on any of supplied skins.

Ludek

2019-03-01 09:52

developer   ~0052846

Last edited: 2019-03-01 09:53

View 2 revisions

Re-opened:

3) Users often complaints that the progress bar is not visible by default and can't realize how to enable it.
Therefore the conclusion is to make it always visible.

=> Fixed in 2165

rusty

2019-03-08 16:12

administrator   ~0052916

Verified 2165. It definitely makes sense to show this by default. I wonder, though, whether we should _allow_ the user to disable the status bar by clicking the hourglass circle?

Closing for now...we can re-open should we decide to fix that.